<?xml version="1.0" encoding="utf-8"?>
<component size="414,128" pivot="0.5,0.5" extention="Button">
  <controller name="buy_state" pages="0,ad,1,buy" selected="0"/>
  <controller name="can_buy" pages="0,can,1,cd" selected="0"/>
  <displayList>
    <image id="n10_b7ax" name="n10" src="sebx1" fileName="img/com_btn_001.png" xy="0,0" size="412,128">
      <gearDisplay controller="buy_state" pages="0,2"/>
      <gearLook controller="can_buy" pages="0,1" values="1,0,0,0|1,0,1,0"/>
    </image>
    <image id="n4_iv9n" name="n4" src="sebx3" fileName="img/com_btn_003.png" xy="2,0" size="412,128">
      <gearDisplay controller="buy_state" pages="1"/>
    </image>
    <text id="n5_iv9n" name="btn_text" xy="90,31" size="314,66" fontSize="50" color="#ffffff" align="center" vAlign="middle" leading="34" autoSize="shrink" strokeColor="#575656" strokeSize="3" text="07:10:10">
      <gearDisplay controller="buy_state" pages="0"/>
      <gearDisplay2 controller="can_buy" pages="1" condition="0"/>
    </text>
    <text id="n12_wgo4" name="watch" xy="90,29" size="312,69" fontSize="52" color="#10354d" align="center" vAlign="middle" leading="24" autoSize="shrink" shadowColor="#07addb" shadowOffset="1,3" text="Watch AD">
      <gearDisplay controller="can_buy" pages="0"/>
      <gearDisplay2 controller="buy_state" pages="0" condition="0"/>
    </text>
    <image id="n11_b7ax" name="n11" src="9wz1z" fileName="img/account_AD_icon.png" xy="23,27">
      <gearDisplay controller="buy_state" pages="0"/>
      <gearLook controller="can_buy" pages="0,1" values="1,0,0,0|1,0,1,0"/>
    </image>
    <text id="n13_rigk" name="title" xy="59,31" size="295,66" fontSize="50" color="#613505" align="center" vAlign="middle" leading="29" autoSize="shrink" shadowColor="#f9bf65" shadowOffset="1,3" text="Receive">
      <gearDisplay controller="buy_state" pages="1"/>
    </text>
  </displayList>
  <Button/>
</component>